<?xml version="1.0" encoding="utf-8" ?>
<objects xmlns='http://www.springframework.net'>

  <!--Comum-->

  <object id="ComumService" type="MicroUniverso.Dominio.Servicos.ComumService, MicroUniverso.Dominio" singleton="true" />

  <!---->

  <object id="ClienteService" type="MicroUniverso.Orcamento.Dominio.Servicos.ClienteService, MicroUniverso.Orcamento.Dominio" singleton="true" />
  <object id="ProdutoService" type="MicroUniverso.Orcamento.Dominio.Servicos.ProdutoService, MicroUniverso.Orcamento.Dominio" singleton="true" />
  <object id="UsuarioService" type="MicroUniverso.Orcamento.Dominio.Servicos.UsuarioService, MicroUniverso.Orcamento.Dominio" singleton="true" />
  <object id="VendedorService" type="MicroUniverso.Orcamento.Dominio.Servicos.VendedorService, MicroUniverso.Orcamento.Dominio" singleton="true" />
  <object id="OrcamentoService" type="MicroUniverso.Orcamento.Dominio.Servicos.OrcamentoService, MicroUniverso.Orcamento.Dominio" singleton="true" />
  <object id="FilialService" type="MicroUniverso.Orcamento.Dominio.Servicos.FilialService, MicroUniverso.Orcamento.Dominio" singleton="true" />
  <object id="FornecedorService" type="MicroUniverso.Orcamento.Dominio.Servicos.FornecedorService, MicroUniverso.Orcamento.Dominio" singleton="true" />

</objects>